body .site{
    padding: 0;
    margin: 0;
    max-width: none;
    width: 100%;
    background: transparent;
    box-shadow: none;
    overflow:inherit;
}

body.template-front-page .site{
    opacity: 0;
    transform: scale(1.1);
    transition: transform 0.7s ease-in, opacity 0.6s ease-in-out;
}
body.template-front-page .site.active{
    opacity: 1;
    transform: scale(1);    
}

.intro {
  position: fixed;
  inset: 0;
  background: #413B32;
  z-index: 99999;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.8s ease-in, visibility 0.8s ease-in ;
  top: 0;
  left: 0;
  width: 100%;
height: 100vh;
}



.intro.show {
  opacity: 1!important;
  visibility: visible;
 transition: opacity 0.8s ease-in, visibility 0.8s ease-in;
  top: 0;
}

/* BG */
.bg {
  position: absolute;
  inset: 0;
  background: #413B32;
  opacity: 0;
  transition: opacity 1s ease-in;
   top: 0;
  left: 0;
  width: 100%;
    height: 100vh;
  z-index: 1;
  background: linear-gradient(85deg, rgba(179, 172, 159, 0.0), rgba(99, 89, 81, .2), rgba(93, 87, 75, 0.1), rgba(99, 89, 81, .0));

  animation: bgMove 6s ease-in-out forwards;
  display: none!important;
}
/* 🔥 right → left motion */
@keyframes bgMove {
  0% {
    transform: translateX(50%);
  }
  100% {
    transform: translateX(-200%);
  }
}

.bg.show {
  opacity: 1!important;
}

/* LOGO */
.logo {
  position: absolute;
  inset: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 48px;
  font-weight: 700;
  color: #fff;
  opacity: 0;  
  transition: all 0.8s ease-in-out;
  top: 0;
  left: 0;
  width: 100%;
height: 100vh;
   z-index: 2; 
   transform:scale(1);
}

.logo.show {
  opacity: 1!important;  
}

/* OUT */
.intro.fade-out {
  opacity: 0!important;
  visibility: hidden;
  
}
.intro.fade-out .logo{
    transform:scale(1);  
    opacity: 0!important;
}
.template-front-page{
    width:100%;
    overflow: hidden;
    height: 100vh;
}
.template-front-page .site-header{
    position: absolute;
    width: 100%;
    left: 0;
    z-index: 9;
    display: inherit !important;
}
.template-front-page .site-header h1 {
    opacity:0;
    visibility:hidden;
}
.template-front-page footer{
    display: none!important;
}

.home-slideshow {
  width: 100%;
  overflow: hidden;
}

.homeSwiper .swiper-slide {
  opacity: 0;
  transition: opacity 1s ease;
}

.homeSwiper .swiper-slide-active {
  opacity: 1;
}

.homeSwiper img {
  width: 100%;
  height: auto;
  display: block;
}

#primary {
	padding: 0;
	margin: 0;
    width: 100%;
}
.site-header {	
	padding: 30px 20px;
	position: relative;
}
.main-navigation {
	display: none!important;
}
hgroup {
	margin: 0 auto;
	display: table;
	width: 100%;
	max-width: 273px;
}
hgroup svg{
    width:100%;
    height: auto;
    float: left;
}
hgroup svg {
	width: 100%;
	height: auto;
	float: left;
}
.site-header h1 {
	margin: 0;
	line-height: normal;
	float: left;
}
.site-header h1 a {
	margin: 0;
	line-height: normal;
	float: left;
}
.portfolio-grid {
	float: left;
	width: 100%;
	padding: 85px 90px 0;
}
.portfolio-item {
	display: flex;
	float: left;
	width: 100%;
	flex-wrap: wrap;
	column-gap: 80px;
	margin-bottom: 130px;
    align-items: flex-end;
}
.portfolio-item:nth-child(odd){
        flex-direction: row-reverse;
}
.portfolio-img {
	width: 68%;
}

.portfolio-img img {
	width: 100%;
	height: auto;
	border-radius: 0;
	box-shadow: none;
}
.portfolio-info {
	padding: 83px 0;
	width: calc(32% - 80px);
}
.portfolio-item  a{
    text-decoration: none;
    color:#F3EBDE;
}
.menu_drawer {
	position: fixed;
	top: 0;
	right: -520px;
	width: 100%;
	z-index: 99;
	background: #F3EBDE;
	color: #413B32;
	max-width: 517px;
	height: 100%;
	padding: 0px 86px 0px;
    transition: right 0.3s ease-in; 
}
.menu_drawer.active{
    right: 0px;
    
}
.drawer_over{
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 98;  
  display: none;
}
.drawer_over.active{
  display: block;
}
#close_drawer {
	float: left;
	width: fit-content;
	position: absolute;
	top: 55px;
	right: 65px;
}
.nav-menu a{
    font-family: Inter;
    font-weight: 400;
    font-style: Regular;
    font-size: 12px;
    line-height: 50px;
    letter-spacing: 1px;
    text-transform: uppercase;
    color:#413B32;
    text-decoration: none;
    position: relative;
    padding-bottom: 1px;
}
.nav-menu a:hover, footer[role="contentinfo"] a:hover{
    color:#23201a;
}
input.wpcf7-submit{
    background: #F3EBDE!important;
    color: #413B32!important;
}
input.wpcf7-submit:hover{
    background: transparent!important;
    color: #F3EBDE!important;
}

/*
.nav-menu a::after {
	content: '';
	position: absolute;
	bottom: 0px;
	width: 0px;
	background: currentColor;
	height: 1px;
	left: 0;
    transition: width 0.2s ease-in; 
}
.nav-menu a:hover::after{
    width: 100%;
}
*/
.nav-menu {
	margin-top: 20px;
	float: left;
	width: 100%;
}
.nav-menu ul li:first-child{
    display: none;
}
.menu_drawer .menu_drawer_rte,
.menu_drawer li{
    opacity: 0;
    transform: translateY(20px);
    transition: transform 0.2s ease-in, opacity 0.2s ease-in; 
}
.menu_drawer .menu_drawer_rte.show,
.menu_drawer li.show{
    opacity: 1;
    transform: translateY(0px);    
}
.menu-link.h5 {
	margin: 0;
	position: absolute;
	right: 83px;
	text-decoration: none;
	top: 50%;
	transform: translateY(-50%);
    color:#F3EBDE;
    padding-bottom: 2px;
}
/*
.menu-link.h5::after {
	content: '';
	position: absolute;
	bottom: 0px;
	width: 0px;
	background: currentColor;
	height: 1px;
	left: 0;
    transition: width 0.2s ease-in; 
}
.menu-link.h5:hover::after{
    width: 100%;
}
*/
.menu_drawer_rte{
	margin-bottom: 25px;
}
.menu_drawer_wrapper {
	padding: 150px 0px 50px;
  width: 100%;
  max-height: 100vh;
  overflow-y: scroll;
   -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */
}
.menu_drawer_wrapper::-webkit-scrollbar {
  display: none;
}
.menu_footer {
	float: left;
	width: 100%;
	text-align: center;
  padding-top: 100px;
  color: #413B32;
   opacity: 0;
    transform: translateY(20px);
    transition: transform 0.2s ease-in, opacity 0.2s ease-in; 
}
.menu_footer.show{
  opacity: 1;
    transform: translateY(0px);    
}
.menu_footer a{
  color: #413B32;
  text-decoration: none;
}
.menu_footer a:hover{
    color:#23201a;
}
.hover-link{
  position: relative;
  color: #413B32;
  text-decoration: none;
  padding-bottom: 2px;
}
/*
.hover-link::after {
	content: '';
	position: absolute;
	bottom: 0px;
	width: 0px;
	background: currentColor;
	height: 1px;
	left: 0;
    transition: width 0.2s ease-in; 
}
.hover-link:hover::after{
    width: 100%;
}
*/
.menu_footer_svg {
	padding-bottom: 85px;
}
footer[role="contentinfo"] {
	padding: 45px 110px 35px 164px;
	margin: 0;
	max-width: none;
	width: 100%;
	background: #F3EBDE;
	min-height: 150px;
	clear: both;
	border: none;
  color:#413B32;
}
footer[role="contentinfo"] a{
  color:#413B32!important;
  text-decoration: none;
}
.site-info {
	display: flex;
	flex-wrap: wrap;
	align-items: start;
  gap: 98px;
  padding-bottom: 55px;
}
.footer_left_svg {
	width: 100%;
	max-width: 76px;
}
.footer_left_svg svg{
	width: 100%;
	height: auto;
}
.footer_logo {
	width: 100%;
	max-width: 426px;
}
.footer_links {
	width: 100%;
	max-width: 225px;
	margin-left: auto;
}
.footer_logo svg {
	width: 100%;
	height: auto;
	max-width: 272px;
	margin-bottom: 34px;
  margin-top: 29px;
}
.copyright-section {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.copyright-section h5 {
	margin: 0;
	padding: 0;
}
.contact_wrapper {
	width: 100%;
	max-width: 1133px;
	margin: 0 auto;
	display: table;
  padding-bottom: 85px;
  padding-top: 85px;
}
.contact_form {
	float: right;
	width: 100%;
	max-width: 599px;
	clear: both;
  margin-top: 35px;
}
.contact_info {
	width: 100%;
	max-width: 422px;
	float: left;
}
.entry-header,
footer.entry-meta {
	display: none;
}
.site-content article {
	padding: 0;
	margin: 0;
	border: none;
}
.entry-content h3 {
	margin: 0 0 25px;
}
.entry-content p, .entry-summary p, .comment-content p, .mu_register p {
	line-height: 24px;
  margin: 0 0 24px;
}
.entry-content a{
  color: currentColor;
}
.contact_form h3 {
	margin-bottom: 25px;
}
.contact_form h3 + p {
	width: 100%;
  margin-bottom: 45px;
	max-width: 516px;
}
.filed input {
	width: 100%;
	max-width: none;
	border-radius: 0;
	padding: 23px 15px;
	background: transparent;
	color: currentColor;
	font-size: 18px;
	border: 1px solid #F3EBDE!important;
	margin: 0 0 15px;
}
.filed textarea {
	width: 100%;
	max-width: none;
	border-radius: 0;
	padding: 23px 15px;
	background: transparent;
	color: currentColor;
	font-size: 18px;
	border: 1px solid #F3EBDE!important;
	margin: 0 0 15px;
  resize: none;
  height: 260px;
}
.filed {
	margin-bottom: 60px;
	position: relative;
}
.filed label{
  font-family: "Inter", sans-serif;
    font-weight: 400;
    font-size: 12px;
    line-height: 12px;
    letter-spacing: 1px;
    text-transform: uppercase;  
    margin: 0 0 0px;
}


.filed input:-webkit-autofill,
.filed input:-webkit-autofill:hover,
.filed input:-webkit-autofill:active,
.filed input:-webkit-autofill:focus {
    background-color: transparent !important;
    color: currentColor !important;
    -webkit-box-shadow: 0 0 0 1000px #413B32 inset !important;
    -webkit-text-fill-color: #F3EBDE !important;
}

.wpcf7 form .wpcf7-response-output {
    margin: -50px 0 0!important;
    padding: 0!important;
    border: none!important;
    color: red;
}
.menu_drawer li.current_page_item a::after{
  width: 100%;
}
.about_wrapper {
	margin: 0 auto;
	width: 100%;
	max-width: 971px;
	display: flex;
	align-items: flex-end;
  flex-wrap: wrap;
  gap: 55px;
  justify-content: space-between;
  padding-bottom: 190px;
  padding-top: 130px;
}
.about-img {
	width: 100%;
	max-width: 516px;
}
.about_info {
	width: 100%;
	max-width: 376px;
}
.about_wrapper p {
	
}
.about_wrapper .entry-content h3 {	
	line-height: 40px;
}
#in-progess_post {
	clear: both;
	width: 100%;
	padding: 0 90px;
}
.project-grid {
	display: flex;
  margin: 0 -20px;
}
.project-item {
	width: 33.333%;
  padding: 0 20px;
}
.project-img img{
  width: 100%;
  height: auto;
}
#in-progess_post h3 {
	
	padding-bottom: 35px;
}
.inProgress-wrapper{
border-top: 1px solid;
	padding-top: 40px;
  padding-bottom: 14px;;
  border-bottom: 1px solid;
  margin-bottom: 60px;
}
.project-info a {
	color: currentColor;
	text-decoration: none;
	border: none;
}
#in-progess_post .project-info a h3{
  padding: 0;
  border: none;
}
.project-info {
	padding: 28px 0;
}
.single.single-project #colophon{
  display: none!important;
}


.item-box.second-info p {
	width: 94%;
	max-width: 446px;
  white-space: wrap;
  word-wrap: inherit;
  margin-bottom: 20px;
  flex-wrap: inherit;
  max-width: 576px;
}

.item-box img {
	width: auto;
	height: calc(100vh - 380px);
  opacity: 0;
  transition: opacity 0.8s ease;
}
.item-box.first-img img {
	height: calc(100vh - 240px);
}
.item-box img.is-visible {
  opacity: 1;  
}

#container {
  display: flex;
  overflow-x: scroll;
  overflow-y: hidden;
  scroll-behavior: auto; /* JS handles smoothness */
  scrollbar-width: none;
  gap: 35px;
  align-items: flex-end;
}

#container::-webkit-scrollbar {
  display: none;
}

.item-box {
	flex: 0 0 auto;
	height: calc(100vh - 240px);
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	justify-content: center;
}
.item-box,
.item-video {
  height: calc(100vh - 240px);
}

.item-box img,
.item-video video {
  height: 100%;
  width: auto;
  object-fit: contain;
}
.item-box video {
  width: auto;
  /*height: auto;*/
  display: block;
}
.h5.back-link.hover-link {
	margin: 15px auto 40px;
	display: table;
	color: #F3EBDE;
}
.item-box.second-info {
	margin-left: 20px;
    justify-content: flex-end;
    margin-right:0;
    flex-wrap: inherit;
}
.item-box article p {
	margin: 0 0 50px;
	float: left;
  font-size: 13px;
  line-height: 21px;
}
.item-box h1{
    font-family: 'ABC Arizona Plus Variable Unlicensed Trial'!important;
    font-weight: 400;
    font-style: Regular;
    font-size: 31px;
    line-height: 100%;
    letter-spacing: 0%;
    margin-bottom:20px;
}
.item-inforow h3 {
	font-size: 18px;
}
.item-info {
	display: flex;
	flex-wrap: wrap;
	align-items: start;
  row-gap: 20px;
  width: 100%;
  max-width: 416px;
}
.item-inforow {
	width: 50%;
  margin-top: 25px;	
}
.infobox{
  	width: 100%;
	max-width: 156px;
	max-width: 196px;
}
.item-inforow:nth-child(2n+2) .infobox{
  float: right;
}
.item-box {
	margin-right: 35px;
}
.slide-link {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	z-index: 2;
	width: 100%;
}
.homeSwiper .swiper-slide {
	opacity: 0;
	transition: opacity 1s ease;
	position: relative;
  height: 100vh;
}
.wpcf7 form.sent .wpcf7-response-output{
    color: #46b450!important;
    margin: 15px 0 0 0 !important;
}
.homeSwiper .swiper-slide img{
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    left:0;
    top:0;
    background: #413B32;
  color: #F3EBDE; 
z-index: 1;
}
.swiper-pagination-bullet{
  opacity: 0.7;
  background: #F3EBDE;
}
.swiper-pagination-bullet.swiper-pagination-bullet-active{
  background: #413B32;

}


.h-track {
    width: 100%;
    height: calc(100vh - 240px);
    overflow-x: auto;
    position: relative;
    overflow-y: hidden;
}
.invisible-scrollbar {
    scrollbar-width: none;
}
.h-track .h-content-container {
    position: relative;
    max-width: unset;
    width: fit-content;
    height: 100%;
    display: flex;
    align-items: center;
    transition: transform 0.2s linear;
}
.item-box, .item-video {
	height: calc(85vh - 240px);
}
.item-box.first-img {
	height: calc(100vh - 240px);
}
.item-box.second-info {
	height: calc(100vh - 240px);
}

div.panel {
	padding: 60px 35px 0 0;
	height: 65vh !important;
	margin-top: 70px;
}
div.panel:last-child{
  padding-right: 0;
  display: none;
}
div.panel:last-nth-child(2){
  padding-right: 0;  
}
.first-img.panel_new,
.panel_new.second-info.description{
    /*height: 85vh!important;*/
}
div.container {
	align-items: center;
  color: #F3EBDE;
}
body.custom-font-enabled {
	background: transparent;
}
div.panel_new img {
	height: 100%;
	width: auto;
}
div.panel_new.description {
	text-align: left;
}
div.panel_new.second-info.description {
	justify-content: flex-end;
	align-items: start;
	display: flex;
  flex-direction: column;
}
div.panel_new.description h1 {
	-webkit-text-fill-color: inherit;
	background: inherit;
	-webkit-background-clip: inherit;
	background-clip: inherit;
	font-size: 31px;
	margin: 0 0 25px;
	font-weight: 400;
}
.item-info {
	row-gap: 0;
}
body.single .site-header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 99;
}
div.panel_new p {
	max-width: 446px !important;
  margin-bottom: 10px;
  max-width: 576px !important;
}
.h5.back-link.hover-link {
	margin: 0;
	display: table;
	color: #F3EBDE;
	position: fixed;
	width: 100%;
	text-align: center;
	top: 117px;
	z-index: 999;
}
body.single.hide_scroll {
    overflow: inherit!important;
    height: auto;
}

.horizontal-progress{
	display:none!important;
}
.scroll-wrapper{
	-ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */
}
.scroll-wrapper::-webkit-scrollbar {
  display: none;
}
.panel_new:last-child {
	width: 1px;
}

@media(max-width:989px){
  div.panel_new p {
	max-width: 626px;
}
}
@media(max-width:767px){
.first-img.panel, .panel_new.second-info.description {
	height: auto !important;
}
div.panel_new {
	padding: 0 20px;
	height: auto !important;
	margin-top: 0;
}
}

@media(max-height:699px){
  div.panel_new p {
	max-width: 626px;
}
}


/*
.template-front-page .site-header {
	display: inherit !important;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 2;
	width: 100%;
}
.template-front-page .site-header  hgroup {	
	pointer-events: none;
	opacity: 0;
}
:root {  
  --text-color:#F3EBDE;
  --scroll-pct:0;
}
.progress-bar{
  margin: 0;
  position: fixed;
  right:10px;
  top:0;  
  width:2px;
  height:99%;
  border-radius:0px;
  border: 0px solid #000;
  overflow:hidden;
  
}
  
.progress-bar::before {
    content:'';
    display:block;
    background-color:var(--text-color);
    height:30px;
    top:var(--scroll-pct);    
    width:5px;
    position: absolute;
     opacity: 0.5;   
     border-radius:2px;
     transition: all 0.1s linear;
  }


.c-scrollbar {
	opacity: 1!important;
}

body.single .site-header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 99;
}
.horizontal-container {
      display: flex;
      overflow: hidden;
      padding: 150px 0 0;
      height: calc(100vh - 0px); 
      box-sizing: border-box;
      align-items: center;
      justify-content: start;
    }

    .panel {
      flex: 0 0 auto;
      display: flex;
      align-items: start;
      justify-content: start;      
      position: relative;
      height: calc(70vh - 100px); 
    }

.h5.back-link.hover-link {
	margin: 15px auto 40px;
	display: table;
	color: #F3EBDE;
	position: fixed;
	top: 112px;
	left: 0;
	width: 100%;
	z-index: 999;	
	text-align: center;
}
.item-box.first-img img {
	height: 100%;
}
.item-box.first-img,
.item-box.second-info {
	height: calc(100vh - 190px);
}
*/
.p1 {
	font-size: 14px;
	margin-bottom: 20px;
}
.site-description {
	display: none !important;
}